\newcommand{\inlineTodo}[1]{
    \todo[inline, linecolor=red,backgroundcolor=red!25,bordercolor=red]{\textbf{TODO:} #1}
}

\newcommand{\suggestion}[1]{
    \todo[inline, linecolor=yellow,backgroundcolor=yellow!25,bordercolor=yellow]{\textbf{Suggestie:} #1}
}

\newcommand{\question}[1]{
    \todo[inline, linecolor=blue,backgroundcolor=blue!25,bordercolor=blue]{\textbf{Vraag:} #1}
}